package com.bocloud.cmp.model;

public class SimpleZoneBean {
    private String name;
    private String value;
    private String resources;

    public SimpleZoneBean() {
    }

    public SimpleZoneBean(String name, String value, String resources) {
        super();
        this.name = name;
        this.value = value;
        this.resources = resources;
    }

    /**
     * @return the name
     */
    public String getName() {
        return name;
    }

    /**
     * @param name the name to set
     */
    public void setName(String name) {
        this.name = name;
    }

    /**
     * @return the value
     */
    public String getValue() {
        return value;
    }

    /**
     * @param value the value to set
     */
    public void setValue(String value) {
        this.value = value;
    }

    /**
     * @return the resources
     */
    public String getResources() {
        return resources;
    }

    /**
     * @param resources the resources to set
     */
    public void setResources(String resources) {
        this.resources = resources;
    }
}
